1. sirgilmour

    OP sirgilmour GBAtemp Regular
    Member

    Joined:
    Jul 16, 2013
    Messages:
    220
    Country:
    Canada
    I wanted to find a .cia of 1.3b but its not in the zip file the official site offers, i know how to convert .3ds file to .cia but the file in it is a .3dsx so i don't know what to do with it.

    So i settled to install 1.3 on my rxtool cfw, the first time i opened it, it worked, so i tried to load a rom (smc) and it failed, gave me a black screen, and i had to power off and on, and since that, i get the black screen instantly even after trying to delete the software and reinstalling it.

    Can you help me?
     
  2. SANNIC789

    SANNIC789 GBAtemp Advanced Fan
    Member

    Joined:
    Oct 3, 2015
    Messages:
    704
    Country:
    United States
    what game are u trying to run this emulater is not compatable with all games yet i use poket snes it even runs star fox
     
  3. 4gionz

    4gionz GBAtemp Advanced Fan
    Member

    Joined:
    Aug 16, 2014
    Messages:
    793
    Country:
    Canada
    Just delete the blargsnes.ini on the root and it will work again

    You'll have to delete it every time you want to run the .cia
    (I don't know why but it's annoying and I don't thing staplebutler is updating it anymore)

    To make it quick and easy install ctrexplorer.cia it's a file browser and whenever you want to run blargsnes just use ctrexplorer to delete blargsnes.ini and you should be good to go
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Blargsnes, requires, screen